name: backup

on:
  schedule:
    - cron: "0 0 * * *"
  workflow_dispatch: {}

jobs:
  backup:
    runs-on: ubuntu-latest
    steps:
      - uses: actions/checkout@v4
      - name: Run backup
        run: python tools/backup_data_feed_and_databases_v1.py

